.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f08af4c6-cc91-5b99-018d-465ffe373c62 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2dba003d-bc8b-2131-96fb-5e5a629b2a4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2dba003d-bc8b-2131-96fb-5e5a629b2a4b) !important;
}
.lfr-layout-structure-item-5f0e3ca5-52ed-670f-2945-8b2c0324eb1c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f0e3ca5-52ed-670f-2945-8b2c0324eb1c) !important;
}
.lfr-layout-structure-item-f3269ac8-cf76-d833-f853-d5393bee2ab2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9d690ed-0490-20da-ac45-81674ce8896f {
background-color: adif-secondary !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9d690ed-0490-20da-ac45-81674ce8896f) !important;
}
.lfr-layout-structure-item-b8202d65-5c50-ab03-0915-0913e9a92471 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2fb8f0e-a8a6-7560-df5d-51886031600f {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2fb8f0e-a8a6-7560-df5d-51886031600f) !important;
}
.lfr-layout-structure-item-253b728c-d995-7eaf-e623-f33bd5b33866 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4daa597c-3566-5f7f-9f65-d287d0da6b9a {
text-align: center !important;
}
.lfr-layout-structure-item-39204958-3683-294d-563e-ed4f5a90b8b1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69b54175-87ab-8324-2f74-d9fff6d34034 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5e43b2f6-13bb-9a78-fdbb-1ae490b048c6 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1b63fbd7-737b-845b-dec1-9085b6bb993c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-981f5c65-e11e-758e-449a-72327170eb85 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-68bb860c-9536-cab6-42b1-86a3a18d2634 {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68bb860c-9536-cab6-42b1-86a3a18d2634) !important;
}
.lfr-layout-structure-item-60e84236-c97f-e88b-f1c2-90109510c4bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60e84236-c97f-e88b-f1c2-90109510c4bb) !important;
}
.lfr-layout-structure-item-76b3c023-c9a4-d2e9-db51-4543a37eab7c {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6f7c430c-f1b8-ae3f-0fe6-3bad3de3aee6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ecde8841-f754-4535-da8d-b9270d78b17d {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecde8841-f754-4535-da8d-b9270d78b17d) !important;
}
.lfr-layout-structure-item-78ba3686-9b40-43eb-52ca-89931800e5fc {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78ba3686-9b40-43eb-52ca-89931800e5fc) !important;
}
